« Net­flix boude les vieux iPad »

01net - - ON RÉPOND À VOS QUESTIONS - P. RO­ME­RO

Mon iPad mi­ni sous iOS 9.3.5 n'ac­cueille plus de mise à jour ré­cente. Du coup, je ne par­viens pas à ins­tal­ler Net­flix de­puis l’App Store. Car l’ap­pli n’est pas com­pa­tible avec ma ta­blette, ju­gée trop vieille. Je n’ai trou­vé au­cune ré­ponse à ce pro­blème sur In­ter­net. En connais­sez-vous une? Notre ré­ponse Mal­heu­reu­se­ment, nous n’avons pas de bonnes nou­velles ! Pour té­lé­char­ger l’ap­pli­ca­tion Net­flix, il faut dis­po­ser d’iOS 11.0 ou d’une ver­sion ul­té­rieure. Avec un iPad condam­né à uti­li­ser un sys­tème d’ex­ploi­ta­tion plus an­cien, vous ne pou­vez ac­cé­der à la mise à jour de ce site de SVoD (vi­déo à la de­mande sur abon­ne­ment) que si l’ap­pli est dé­jà pré­sente sur l’ap­pa­reil. Il n’est pas non plus pos­sible de contour­ner le pro­blème en pas­sant par la ver­sion Web de la pla­te­forme. Seule so­lu­tion : vous connec­ter à votre compte de­puis Sa­fa­ri pour iOS, et par­cou­rir le ca­ta­logue des conte­nus, mais sans lire les vi­déos, une opé­ra­tion ré­ser­vée à l’ap­pli Net­flix.

Newspapers in French

Newspapers from France

© PressReader. All rights reserved.